/*
Theme Name: Royal Diadem Jewelers
Author: Andrew Meredith
Author URI: http://www.andrewmeredith.info
Description: Custom WordPress theme, based on the required+ Foundation parent theme.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Version: 1.0.4
Template: required-foundation
Text Domain: requiredstarter
*/

/*
	Make the template work
*/
@import url(../required-foundation/style.css);

#site-title { font-weight: 600; }

.required-header .inline-list {
	margin-top: 14px;
}

#container #hp-foot table {
  width: 31%;
  margin-right: 15px;
}

#container #hp-foot table:last-child {
  margin-right: 0;
}